.first {
    width: 100%; height: 30%; background-color: #445162; color: white; padding: 10px;
}
ol {
    list-style: none;
}
ol > li:before{
    content: '✔';
}
.white {
    float: right; padding: 20px; width: 8cm; height: 3.8cm;
}
body {
    font-family: "Arial Unicode MS";
}
.blue {
    float: right; padding: 20px; width: 7cm; height: 3.5cm;
}
.second {
    width: 100%; height: 30%; color: #445162; padding: 10px; font-size:14px ;
}
p {
    padding-right: 10px; padding-left:10px; width: 73%; height: 30%; text-align: justify;
}
.backgr {
    background-color: #445162;
}